libstdc++

Public Types | List of all members
__gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, false > Struct Template Reference

## Public Types

typedef __rebind_v::other::const_pointer | entry

## Detailed Description

### template<typename _VTp, typename Pred, typename _Alloc>
struct __gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, false >

Specialization, false.

Definition at line 61 of file entry_pred.hpp.

The documentation for this struct was generated from the following file:

- entry_pred.hpp